FAQ
Hello.. I'm trying to install PostgreSQL on a server and I'm getting the
error

"PostgreSQL has apparently not been ported to your platform yet..."

I was hoping for some help with the possibility of a manual
configuration I would assume that I can use the Linux one as OS X
supposedly is compatible... But this version is the original release and
has never been updated (and they people I'm working for don't want to
update it).

Thanks in advance.

Mark Irwin

Search Discussions

  • Tom Lane at Apr 4, 2002 at 3:46 pm

    "astta" <astta@tampabay.rr.com> writes:
    Hello.. I'm trying to install PostgreSQL on a server and I'm getting the
    error
    "PostgreSQL has apparently not been ported to your platform yet..."
    Which version of Postgres? What does "config.guess" print if you
    run it by hand?

    regards, tom lane

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedApr 3, '02 at 2:21a
activeApr 4, '02 at 3:46p
posts2
users2
websitepostgresql.org
irc#postgresql

2 users in discussion

Tom Lane: 1 post Astta: 1 post

People

Translate

site design / logo © 2022 Grokbase